#main{
	background-image: url("./main_background.jpg");
	background-repeat: repeat;

}

#contain{
	background-image: url("./contain_background.jpg");
	background-repeat: repeat-y;
	width: 860px;
	padding-left: 55px;
	padding-right: 55px;
}

#left_colum{
	width: 335px;
	float: left;
	text-align: left;
	margin-top: 10px;
}

#right_colum{
	width: 513px;
	float: right;
	text-align: left;
	margin-top: 10px;
}

#news{
	width: 493px;
	height: 247px;
	background-image: url("../img/news_bottom.jpg");
	background-repeat: no-repeat;
	text-align: left;
	padding: 10px;
}

#publicity{
	width: 493px;
	height: 247px;
	background-image: url("../img/publicity_bottom_long.jpg");
	background-repeat: no-repeat;
	text-align: left;
	padding: 10px;
}

.twitter_left {
	height: 72px;
	width: 262px;
	padding-left: 20px;
	vertical-align: middle;
	padding: 0px;
	background-image: url("../img/twitter_hukidasi_left.jpg");
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	color: #646464;
	line-height: 1.4em;
}
.body_column {
	height: 80px;
	width: 300px;
	margin: 0px;
	padding: 0px;
	overflow-y: scroll;   /* スクロール表示 */
	background-color: transparent;
	scrollbar-face-color: #ffffff;
	scrollbar-track-color: transparent;
	scrollbar-arrow-color: #eeeeff;
	scrollbar-highlight-color: #00ccff;
	scrollbar-shadow-color: #00ccff;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	font-size: 12px;
	color: #069;
	line-height: 1.4em;
	text-align: left;
}
.body_column2 {
	height: 220px;
	width: 300px;
	margin: 0px;
	padding: 0px;
	background-color: transparent;
	font-size: 12px;
	color: #069;
	line-height: 1.4em;
	text-align: left;
	overflow-y: scroll;   /* スクロール表示 */
	scrollbar-face-color: #ffffff;
	scrollbar-track-color: transparent;
	scrollbar-arrow-color: #eeeeff;
	scrollbar-highlight-color: #00ccff;
	scrollbar-shadow-color: #00ccff;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
}
.body_text {
	margin: 0px;
	padding: 0px;
	color:#F60;
	line-height: 1.4em;
	font-weight: bold;
}
.column_head {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	color:#Ff6688;
	line-height: 1.4em;
	font-weight: bold;
}
.column_body {
	margin-top: 0px;
	padding: 0px;
	line-height: 1.4em;
}
.copyright {
	padding: 0px;
	font-size: 10px;
	line-height: 1.4em;
	text-align: center;
	width: 860px;
}
hr{
	width: 860px;
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	color:#80ccff;
	height: 1px;
}

table {
  border-collapse: collapse;
  border: none;
  border-spacing: 0;
}


#about_left{
	width: 160px;
	float: left;
	text-align: left;
}

#about_right{
	width: 700px;
	float: right;
	text-align: left;
}


#about tr{
	padding:7px;
}

#about td{
	padding:7px;
}

.about1{
	background-color:#B4E6F0;
}

#special_tenpo{
	width: 400px;
	border:solid 1px #000000;
}


/*spec-navi*/

#spec-navi01 a
{
	width: 100px;
	height: 30px;
	background: url(../img/spec_navi.jpg) 0px 0px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#spec-navi01 a:hover
{
	background: url(../img/spec_navi.jpg) -100px 0px;
}
#spec-navi02 a
{
	width: 100px;
	height: 30px;
	background: url(../img/spec_navi.jpg) 0px -30px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#spec-navi02 a:hover
{
	background: url(../img/spec_navi.jpg) -100px -30px;
}
#spec-navi03 a
{
	width: 100px;
	height: 30px;
	background: url(../img/spec_navi.jpg) 0px -60px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#spec-navi03 a:hover
{
	background: url(../img/spec_navi.jpg) -100px -60px;
}
#spec-navi04 a
{
	width: 100px;
	height: 30px;
	background: url(../img/spec_navi.jpg) 0px -90px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#spec-navi04 a:hover
{
	background: url(../img/spec_navi.jpg) -100px -90px;
}

/*spec-list*/

#spec td
{
	border-top: 1px solid #0FF;
	border-bottom: 1px solid #0FF;
	padding: 5px 0px;
	line-height: 1.5em;
}

/*sp-navi*/

#sp-navi01 a
{
	width: 160px;
	height: 80px;
	background: url(../img/sp_navi.jpg) 0px 0px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#sp-navi01 a:hover
{
	background: url(../img/sp_navi.jpg) -160px 0px;
}
#sp-navi02 a
{
	width: 160px;
	height: 80px;
	background: url(../img/sp_navi.jpg) 0px -80px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#sp-navi02 a:hover
{
	background: url(../img/sp_navi.jpg) -160px -80px;
}
#sp-navi03 a
{
	width: 160px;
	height: 80px;
	background: url(../img/sp_navi.jpg) 0px -160px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#sp-navi03 a:hover
{
	background: url(../img/sp_navi.jpg) -160px -160px
}
#sp-navi04 a
{
	width: 160px;
	height: 80px;
	background: url(../img/sp_navi.jpg) 0px -240px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#sp-navi04 a:hover
{
	background: url(../img/sp_navi.jpg) -160px -240px;
}
#sp-navi05 a
{
	width: 160px;
	height: 80px;
	background: url(../img/sp_navi.jpg) 0px -320px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#sp-navi05 a:hover
{
	background: url(../img/sp_navi.jpg) -160px -320px;
}
#sp-navi06 a
{
	width: 160px;
	height: 80px;
	background: url(../img/sp_navi.jpg) 0px -400px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#sp-navi06 a:hover
{
	background: url(../img/sp_navi.jpg) -160px -400px;
}
#sp-navi07 a
{
	width: 160px;
	height: 80px;
	background: url(../img/sp_navi.jpg) 0px -480px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#sp-navi07 a:hover
{
	background: url(../img/sp_navi.jpg) -160px -480px;
}
#sp-navi08 a
{
	width: 160px;
	height: 80px;
	background: url(../img/sp_navi.jpg) 0px -560px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#sp-navi08 a:hover
{
	background: url(../img/sp_navi.jpg) -160px -560px;
}
#sp-navi09 a
{
	width: 160px;
	height: 80px;
	background: url(../img/sp_navi.jpg) 0px -640px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#sp-navi09 a:hover
{
	background: url(../img/sp_navi.jpg) -160px -640px;
}
#sp-navi10 a
{
	width: 160px;
	height: 80px;
	background: url(../img/sp_navi.jpg) 0px -720px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#sp-navi10 a:hover
{
	background: url(../img/sp_navi.jpg) -160px -720px;
}
#sp-navi11 a
{
	width: 160px;
	height: 80px;
	background: url(../img/sp_navi.jpg) 0px -800px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#sp-navi11 a:hover
{
	background: url(../img/sp_navi.jpg) -160px -800px;
}
#sp-navi12 a
{
	width: 160px;
	height: 80px;
	background: url(../img/sp_navi.jpg) 0px -880px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#sp-navi12 a:hover
{
	background: url(../img/sp_navi.jpg) -160px -880px;
}

/*top-banner*/

#top-banner
{
	width: 860px;
	height: 500px;
	background: url(../img/mo7top20130722.jpg) no-repeat;
	position: relative;
}
#top-banner .sp-link01 a
{
	position: absolute;
	width: 582px;
	height: 40px;
	top: 321px;
	left: 277px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#top-banner .sp-link02 a
{
	position: absolute;
	width: 430px;
	height: 140px;
	top: 360px;
	left: 0px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}
#top-banner .sp-link03 a
{
	position: absolute;
	width: 430px;
	height: 140px;
	top: 360px;
	left: 430px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
}

/*ラジオ*/

#sp14-frame
{
	width: 680px;
	margin-left: 20px;
}
#sp14-frame .text-area
{
	width: 640px;
	margin: 0px auto 20px auto;
	line-height: 1.7em;
	text-align: left;
}
#sp14-frame .text-area p
{
	margin-bottom: 1em;
}
#sp14-frame .profile
{
	overflow: hidden;
	margin-bottom: 20px;
}
#sp14-frame .profile .photo-r
{
	float: right;
	margin: 5px 0px 0px 20px;
}
#sp14-frame .cc01
{
	font-weight: bold;
	font-size: 16px;
	color: #F60;
}
#sp14-frame .cc02
{
	font-weight: bold;
	font-size: 14px;
	color: #C00;
}
#sp14-frame .midashi-border
{
	font-weight: bold;
	font-size: 16px;
	color: #09F;
	border-top: 2px dotted #FFCC66;
	padding-top: 20px;
}

/*風流庵*/

.furyuan-text01
{
	padding: 20px;
	line-height: 1.6em;
}
.furyuan-text02
{
	padding:0px 20px 20px 20px;
	font-size: 10px;
	line-height: 1.5em;
	letter-spacing: 1px;
	color: #F00;
}
#furyuan-new
{
	width: 700px;
	height: 1035px;
	background: url(../img/furyu02.jpg) no-repeat;
	position: relative;
}
#furyuan-new .furyuan-text03
{
	position: absolute;
	top: 512px;
	left: 11px;
	width: 409px;
	line-height: 1.6em;
}


/*限定版*/

.limited-cd-box
{
	width: 660px;
	overflow: hidden;
	margin-bottom: 20px;
	margin-left: 20px;
}
.limited-cd-box p
{
	margin-bottom: 1em;
}
.limited-cd-box .cd-pic
{
	float: left;
	width: 221px;
}
.limited-cd-box .cd-text
{
	float: right;
	width: 439px;
	text-align: left;
}
.limited-cd-box .cd-text2
{
	float: right;
	width: 345px;
	text-align: left;
	margin-right: 50px;
}

/*アルバム*/


#album-pic-base
{
	width: 640px;
	margin: 0px auto 20px auto;
}
.album-thumbnail-box1
{
	width: 680px;
	margin: 0px auto 10px auto;
	overflow: hidden;
}
.album-thumbnail-box2
{
	width: 680px;
	margin: 0px auto 20px auto;
	overflow: hidden;
}
.album-thumbnail1
{
	float: left;
	margin-right: 10px;
}
.album-thumbnail2
{
	float: right;
}
.album-text
{
	text-align: center;
	font-size: 14px;
	color: #c00;
	margin-bottom: 20px;
}

/*ラジオ写真*/

#radio-photo
{
	width: 700px;
	height: 380px;
	background: url(../img/radio_photo.jpg) no-repeat;
	position: relative;
}
#radio-photo .text
{
	position: absolute;
	top: 114px;
	left: 30px;
	width: 328px;
	text-align: left;
}
